Image::ExifTool::IPTC(3p)

NAME
Image::ExifTool::IPTC - Read IPTC meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret IPTC (International Press Telecommunications Council) meta information in image files.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.iptc.org/IIM/>

SEE ALSO
"IPTC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)